Ph: 0414 909 759

Joomla,

  • Error "your host needs to use php 5.3.1 or higher"

    htaccess and php

    How to set PHP version with htaccess

    Sometimes after upgrading a Joomla website you may find that you hosting account is run on an old incompatible version of PHP. Joomla 3 requires a minimum php version of 5.3.1 and prefers 5.4.  In this video we look at how you can set a different PHP version to be used if it is available on your website server.

  • How to set PHP version with htaccess

    htaccess and php

    How to set PHP version with htaccess

    Sometimes after upgrading a Joomla website you may find that you hosting account is run on an old incompatible version of PHP. Joomla 3 requires a minimum php version of 5.3.1 and prefers 5.4.  In this video we look at how you can set a different PHP version to be used if it is available on your website server.

  • Joomla Security & Upgrades

    Joomla Hacked

    Joomla Website Security & Upgrades

    How much would it cost you if your website was hacked today?

    Joomla SecurityEvery website is constantly under attack. Its not because of who you are or what kind of business you have, its simply that attacks are mostly impersonal software robots constantly attacking every url they find. We can't stop you from being a target, but we can greatly minimise the risk of a successful hack.

    Why isn't Joomla 100% secure?

    Its what we refer to in Australia as “Tall Poppy Syndrome”. The most successful and popular website platforms draw the most attention from people wanting to attack them. Joomla and Wordpress are by far the most powerful and popular website platforms and therefore they get the most attention. Having said that, the number of successful hacks of well maintained Joomla websites is tiny.  With the right precautions and maintenance Joomla is a very secure platform.  Sites not up to date are the ones most likely to get hacked.

    Whenever a Joomla security update is released, the reasons for the update are published so that developers can make sure their extensions are also secure. Unfortunately those release notes by definition give hackers hints of what to look for in older versions. It is not surprising then that the time a Joomla Website is most vulnerable is in the period between a security update being released and when it is actually applied to a site.

    Websites With Purpose Joomla Website Security and Upgrade Package

    What do we offer:

    1. Installation of Website Application Firewall

    2. Site Audit for unused extensions and incorrect file permissions

    3. Staging site on our local server for testing updates

    4. Immediate updates of the Joomla software as they become available

    5. Immediate updates of third party extensions as they become available

    6. Scheduled offsite backups saved to Google Drive, Dropbox or One Drive

    7. Regular scanning for :

      1. Site Extensions Vulnerabilityies

      2. Core Files Changed

      3. Viruses and Malware

    8. Malware Removal and deep scanning of site

    We also rescue hacked Joomla websites.  If your site has been hacked, or you want maximum protection from hacking, call Rod on 0414 909 759 immediately.

     

  • TruERP Wiki

    TrueERP Wiki

    TrueERP Wiki

Car Park Booking System

Training Course Registration System

Rally Registration System

Boat Hire Booking System

Copyright© Websites With Purpose 2009 - 2016